TAPP ME Android (Worker & Supervisor) - Bug #10694

Android --> Login with worker /Supervisor--> My profile --> Setting --> Privacy policy & Tearm &
Condition --> inside setting --> Inside Privacy and Terms and Conditions screen, If the worker clicks
on the back button then it Navigate to "check-in" screen

09/18/2024 10:37 AM - Mohd Irfan

Status: Closed Start date: 09/18/2024
Priority: Normal Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

inside setting --> Inside Privacy and Terms and Conditions screen, If the worker clicks on the back button then it Navigate to
"check-in" screen instead of My profile

History

#1 - 09/19/2024 01:32 PM - Nasim Ansari

- Status changed from New to Resolved

#2 - 09/23/2024 02:45 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
